THUNAR-VOLMAN(1)

NAME
thunar-volman - controls configuration of thunar's removable media

NOTE
Note that usually this command is invoked by thunar itself and you should only use this if you are having problems adding the device as per the documentation cited at the end of this manpage.

DESCRIPTION

    thunar-volman [OPTION...]

-a, --device-added <udi-of-your-device>
    Manually tell thunar about a device

-c, --configure
    Configure management of removable drives and media

-v, --version
    Print version information and exit

--display=DISPLAY
    X display to use

AUTHOR
Written by Benedikt Meurer <benny@xfce.org>.

This manual page was written by Simon Huggins <huggie@earth.li> (with help from help2man) for the Debian project but may be used by others.

Please report bugs to Debian's bug tracking system. Details can be found at https://bugs.debian.org/

COPYRIGHT
Copyright © 2004-2007
        The Thunar development team. All rights reserved.

SEE ALSO
The full documentation for thunar-volman is maintained in /usr/share/doc/thunar/html/C/using-removable-media.html